.italservizi_css {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
.italservizi_cssPULSANTE {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #C00;
	font-weight: bolder;
}
.italservizi_cssPULSANTENERO {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: bolder;
}


.italservizi_cssBold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
}
